body {
	line-height: 1.5;
}

.tx-11 {
  font-size: 0.6875rem;
}

.tx-12 {
  font-size: 0.7875rem;
}

.tx-13 {
  font-size: 0.8125rem;
}

.tx-14 {
  font-size: 0.875rem;
}

.tx-15 {
  font-size: 0.9375rem;
}

.tx-16 {
  font-size: 1rem;
}

.tx-17 {
  font-size: 1.15rem;
}

.tx-18 {
  font-size: 1.125rem;
}

.tx-20 {
  font-size: 1.25rem;
}

.tx-22 {
  font-size: 1.319rem !important;
}

.tx-24 {
  font-size: 1.44rem;
}

.tx-26 {
  font-size: 1.56rem;
}

.tx-28 {
  font-size: 1.68rem;
}

.tx-50 {
  font-size: 3rem;
}

.fw-600 {
  font-weight: 600;
}

.fw-500 {
  font-weight: 500;
}

.topbar-text ul li a {
	font-size: 14px;
}

.accredited-logo {
	font-size: 14px;
}

.accredited-logo p {
	line-height: 1.3;
}

.email.title-with-icon-item {
	padding: 0.8rem;
}

.sub-menu-nav-group .sub-menu-nav-link {
    padding-top: 4px;
    padding-bottom: 4px;
}

.mega-menu-wrap .menu-titile-icon {
	max-width: 88px;
}

@media (min-width: 768px) {
    .navbar-expand-md .mega-menu-wrap {
        padding-bottom: 1.8rem;
    }
}
